# Uses of Interface
org.apache.wiki.auth.UserManager

Packages that use UserManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.auth
Authentication, Authorization and the third A thing.

## Uses of UserManager in org.apache.wiki

Methods in org.apache.wiki that return UserManager
Modifier and Type
Method
Description
`UserManager`
WikiEngine.`getUserManager()`
Deprecated.
use `getManager( UserManager.class )` instead.

## Uses of UserManager in org.apache.wiki.auth

Classes in org.apache.wiki.auth that implement UserManager
Modifier and Type
Class
Description
`class`
`DefaultUserManager`
Default implementation for `UserManager`.